Bug 139301 - elfutils-0.96-1 fails to build
Summary: elfutils-0.96-1 fails to build
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: elfutils   
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-15 00:43 UTC by Johnny Hughes
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 18:56:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error log from the build process (9.61 KB, text/plain)
2004-11-15 00:44 UTC, Johnny Hughes
no flags Details

Description Johnny Hughes 2004-11-15 00:43:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
elfutils-0.96-1.src.rpm fails to rebuild on a RHEL 4 AS - Beta 2
"Everything" install.

Version-Release number of selected component (if applicable):
elfutils-0.96-1

How reproducible:
Always

Steps to Reproduce:
1.  rpmbuild --rebuild elfutils-0.96-1.src.rpm

Additional info:

Comment 1 Johnny Hughes 2004-11-15 00:44:48 UTC
Created attachment 106688 [details]
error log from the build process

Comment 2 Jeff Johnson 2004-11-29 18:56:53 UTC
This should be fixed in elfutils-0.97, otherwise please
reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.